Subject: FVWM: Problems compiling 1.24r

From: John Bartoszewski <[email-masked]>
Date: Fri, 21 Jun 1996 09:19:04 -0600 (MDT)

I was compiling 1.24r and after unloading and untaring
everything I tried xmkmf. And it was good. I then tried make
Makefiles, and it could not find xpmroot.

	I went off, read everything I could find, and finally
downloaded a separate version of fvwm-modules.tar.gz That did have
xpmroot.  Back to the xmkmf and make Makefiles...

... 
making Makefiles in xpmroot...
        mv Makefile Makefile.bak
./Imakefile: 7: Can't find include file ../Fvwm.tmpl
imake: Exit code 2.  Stop.
*** Error code 1
make: Fatal error: Command failed for target `xpmroot/Makefile'
Current working directory /usr/home/johnb/Xstuff/fvwm-1.24r
make: Fatal error in reader: Makefile, line 6: Unexpected end of line seen

Could some kind soul point me to Fvwm.tmpl?

thanks,
johnb
-- 
" "Lay on, Macduff,
        And damn'd be him that first cries, 'Hold, enough!' "
                            Billy Shakespeare
                            Macbeth
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].